Show / Hide Table of Contents

# Class PLDGauge

In-memory PLD job gauge.

##### Inheritance

System.Object
JobGaugeBase
JobGaugeBase<PaladinGauge>
PLDGauge

##### Inherited Members

JobGaugeBase.Address
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: Dalamud.Game.ClientState.JobGauge.Types

###### Assembly: Dalamud.dll

##### Syntax

    public class PLDGauge : JobGaugeBase<PaladinGauge>

### Properties

| Improve this Doc View Source

#### OathGauge

Gets the current level of the Oath gauge.

##### Declaration

    public byte OathGauge { get; }

##### Property Value

Type | Description
--- | ---
System.Byte |